.flex_column.av-2xppfsh-17d0b52e86b580c484064e98f007ff36{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2hc60kx-800a6648d562a76d108adb161b01806b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-21aw4fl-71dcf9b47bf3538775bc4592b4e8118e .av-subheading{
font-size:20px;
}

.avia-image-container.av-1k7mrw1-c18fcf3365c3d16b45cb2535647dc851 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1k7mrw1-c18fcf3365c3d16b45cb2535647dc851 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l96tizl1-e9c0bd87c552d93c3d37d92eb44382d4{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-16gr9v5-a891cb8f55f1f6992a208a778eecbaf4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l96tjv67-5865d2c38903ba72ebfd8c76e68949dd{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-kmnkd4ku-830b2c124559c41f04e4229a5bd8d273{
padding-bottom:10px;
}
body .av-special-heading.av-kmnkd4ku-830b2c124559c41f04e4229a5bd8d273 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmnkd4ku-830b2c124559c41f04e4229a5bd8d273 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96tm0th-15e664257226abf22b5e97726bf09a4d{
padding-bottom:10px;
}
body .av-special-heading.av-l96tm0th-15e664257226abf22b5e97726bf09a4d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96tm0th-15e664257226abf22b5e97726bf09a4d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96tm964-cbfac25c6d97f2cc9650fd5e1d523f43{
padding-bottom:10px;
}
body .av-special-heading.av-l96tm964-cbfac25c6d97f2cc9650fd5e1d523f43 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96tm964-cbfac25c6d97f2cc9650fd5e1d523f43 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96tn8wj-105875e6b49434f0a51ba6f7c5ec9c70{
padding-bottom:10px;
}
body .av-special-heading.av-l96tn8wj-105875e6b49434f0a51ba6f7c5ec9c70 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96tn8wj-105875e6b49434f0a51ba6f7c5ec9c70 .av-subheading{
font-size:15px;
}

.avia-section.av-l9700pad-7dfc334f089b19d9124817e575113ce5{
background-color:#000000;
background-image:unset;
}

.avia-image-container.av-l9704cye-e94f2a6ed3c03787a55b9e7e64127321 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9704cye-e94f2a6ed3c03787a55b9e7e64127321 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l970446f-576fcd2c09941555516fbd12f3058137{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l970446f-576fcd2c09941555516fbd12f3058137 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l970446f-576fcd2c09941555516fbd12f3058137 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l970446f-576fcd2c09941555516fbd12f3058137 .av-subheading{
font-size:15px;
color:#ffffff;
}

.avia-image-container.av-l9705jcd-36604d3516bf0f719699517dafa03bc1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9705jcd-36604d3516bf0f719699517dafa03bc1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l9705a5h-94a5f5a88b038b5cc93c502a0a727b50{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l9705a5h-94a5f5a88b038b5cc93c502a0a727b50 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9705a5h-94a5f5a88b038b5cc93c502a0a727b50 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l9705a5h-94a5f5a88b038b5cc93c502a0a727b50 .av-subheading{
font-size:15px;
color:#ffffff;
}

.avia-image-container.av-l970fepf-43f25b107d5f4e3619a3498df2ebbd2f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l970fepf-43f25b107d5f4e3619a3498df2ebbd2f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l9706mhg-71a2ad35b33e23737d0924ee0233f8a3{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l9706mhg-71a2ad35b33e23737d0924ee0233f8a3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9706mhg-71a2ad35b33e23737d0924ee0233f8a3 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l9706mhg-71a2ad35b33e23737d0924ee0233f8a3 .av-subheading{
font-size:15px;
color:#ffffff;
}

#top .hr.hr-invisible.av-l971jf6f-ff5888ae31ca56b930a3660affa52eb6{
height:40px;
}

#top .av-special-heading.av-l96uch5v-b7b87d3f07c3f6eff74ee7ec145a3f18{
padding-bottom:10px;
}
body .av-special-heading.av-l96uch5v-b7b87d3f07c3f6eff74ee7ec145a3f18 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96uch5v-b7b87d3f07c3f6eff74ee7ec145a3f18 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1aqhe9d-a30f1d545ea85b517473356b53eac47c{
padding-bottom:10px;
}
body .av-special-heading.av-1aqhe9d-a30f1d545ea85b517473356b53eac47c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1aqhe9d-a30f1d545ea85b517473356b53eac47c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l96ueisj-02637539eb53c11496e490153401e176{
padding-bottom:10px;
}
body .av-special-heading.av-l96ueisj-02637539eb53c11496e490153401e176 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96ueisj-02637539eb53c11496e490153401e176 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l972ry3n-8c27d3f735820dc614975b59fcc276cd{
height:50px;
}

.flex_column.av-mqruz5-dae5d9fc57ab064139b39cda7abc5d19{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kmnl5eb9-29576932ae1dc982e499bf783e550d56{
padding-bottom:10px;
}
body .av-special-heading.av-kmnl5eb9-29576932ae1dc982e499bf783e550d56 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmnl5eb9-29576932ae1dc982e499bf783e550d56 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-3spwwq9-c68685ce449fac964deed3267e8bbbd9{
padding-bottom:10px;
}
body .av-special-heading.av-3spwwq9-c68685ce449fac964deed3267e8bbbd9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3spwwq9-c68685ce449fac964deed3267e8bbbd9 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kmnl75hr-b74a42d5ea272ee50e88b657530ec6ab .avia_textblock{
text-align:center;
}

.avia-image-container.av-l972ppqb-a12609f163b529d459208625ba2a3b1f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l972ppqb-a12609f163b529d459208625ba2a3b1f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l972qrnv-2f0d80a0b67dbfc38ac1d3e9dd168cb0 .avia_textblock{
text-align:center;
}

.flex_column.av-3bq85td-286de355362533d41630f72d288f3ebb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_cell.av-2o2hfsh-9eb06974131d857bf8b92c3cc0cf4ba3{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-2o2hfsh-9eb06974131d857bf8b92c3cc0cf4ba3{
padding:3% 5% 3% 10% !important;
}

#top .av-special-heading.av-l976izom-19d3c40da1a10eeebab2af3850b58a16{
padding-bottom:10px;
}
body .av-special-heading.av-l976izom-19d3c40da1a10eeebab2af3850b58a16 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l976izom-19d3c40da1a10eeebab2af3850b58a16 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l973s9oa-bd17aec29b387c400e652acfce4050df .avia_textblock{
text-align:left;
}

.flex_column.av-24n5omp-c9956318a3b34df48c5ad575df820f30{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-l974ihni-492913809ebbca372a6a5a0ab5fbe927{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-l974ihni-492913809ebbca372a6a5a0ab5fbe927 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l974ihni-492913809ebbca372a6a5a0ab5fbe927 .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-l974ihni-492913809ebbca372a6a5a0ab5fbe927 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l974hakt-4118577957a92432dfb5e95e630f5cf9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l974hakt-4118577957a92432dfb5e95e630f5cf9 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1a858tt-343fbde0df8756e0e7e2344b46ccba40{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-l974j7gc-0bb24a01dc3fe78ecf3af52c6981c75b{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-l974j7gc-0bb24a01dc3fe78ecf3af52c6981c75b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l974j7gc-0bb24a01dc3fe78ecf3af52c6981c75b .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-l974j7gc-0bb24a01dc3fe78ecf3af52c6981c75b .av-subheading{
font-size:15px;
}

.avia-image-container.av-l974hr4u-f13c3ea2e2246f736c448e5d5178224b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l974hr4u-f13c3ea2e2246f736c448e5d5178224b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-sdbiz5-53adcbf55ba3806e7e4d3863e6aa76b4{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-sdbiz5-53adcbf55ba3806e7e4d3863e6aa76b4{
padding:3% 10% 3% 5% !important;
}

#top .av-special-heading.av-l972te9v-812f8e87965a40e9950fca3d63a97ee5{
padding-bottom:10px;
}
body .av-special-heading.av-l972te9v-812f8e87965a40e9950fca3d63a97ee5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l972te9v-812f8e87965a40e9950fca3d63a97ee5 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l975qe0v-a42d1279ed6a66996cf2078aa7691640 .avia_textblock{
text-align:center;
}

.flex_column.av-l9766tm2-dbb4dd5d9ae87d6c859c76defa7c7c6e{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-1apttht-29ec04109a9264396e4fecab8455615d{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-1apttht-29ec04109a9264396e4fecab8455615d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1apttht-29ec04109a9264396e4fecab8455615d .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-1apttht-29ec04109a9264396e4fecab8455615d .av-subheading{
font-size:15px;
}

.avia-image-container.av-l9765xbd-e0620f556a1f6f6850cfdab3df4b89b7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9765xbd-e0620f556a1f6f6850cfdab3df4b89b7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-rbgcwh-11c51106b13f8e639d15847055651737{
border-width:1px;
border-color:#f2f2f2;
border-style:solid;
padding:20px 20px 20px 20px;
}

#top .av-special-heading.av-l975rfo9-98f60559fb9eb583a0468f760e646ddf{
padding-bottom:10px;
font-size:17px;
}
body .av-special-heading.av-l975rfo9-98f60559fb9eb583a0468f760e646ddf .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l975rfo9-98f60559fb9eb583a0468f760e646ddf .av-special-heading-tag{
font-size:17px;
}
.av-special-heading.av-l975rfo9-98f60559fb9eb583a0468f760e646ddf .av-subheading{
font-size:15px;
}

.avia-image-container.av-l9766560-701186a91b9c4674bac44f2db79a0dc1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9766560-701186a91b9c4674bac44f2db79a0dc1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1bpb95d-bf2b30aab11b782cff5d27b4ce5d91d4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l972tv6y-1bf65043fcafd4fc610831902084cb1e{
padding-bottom:10px;
}
body .av-special-heading.av-l972tv6y-1bf65043fcafd4fc610831902084cb1e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l972tv6y-1bf65043fcafd4fc610831902084cb1e .av-subheading{
font-size:15px;
}

.avia-image-container.av-l976lgbh-7b7842a7fddfb0045c492314769e6b33 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l976lgbh-7b7842a7fddfb0045c492314769e6b33 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l977b7th-8994e314880df6d5312dd38ccec4d515{
height:40px;
}

.avia-buttonrow-wrap.av-26l69dd-7fa828cbcf3d5aba9b732e0cfcf4d9ba .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-5us00h-e4be83b4c8db3db627bde906c94a87ef{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-yvjgcx-12d9c039e930a8927bd0e63fe27f87f4{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-l974ihni-492913809ebbca372a6a5a0ab5fbe927 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l974j7gc-0bb24a01dc3fe78ecf3af52c6981c75b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1apttht-29ec04109a9264396e4fecab8455615d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l975rfo9-98f60559fb9eb583a0468f760e646ddf .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-l974ihni-492913809ebbca372a6a5a0ab5fbe927 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l974j7gc-0bb24a01dc3fe78ecf3af52c6981c75b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1apttht-29ec04109a9264396e4fecab8455615d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l975rfo9-98f60559fb9eb583a0468f760e646ddf .av-special-heading-tag{
font-size:0.8em;
}
}
